/* Code tidied up by ScrapBook */
.ad-area { position: relative; display: flex; max-width: 100%; background: rgb(235, 235, 235) none repeat scroll 0% 0%; margin: 6px 0px; border-radius: 4px; padding: 8px 0px; }
.ad-image { display: inline-block; max-width: 180px; margin: 0px 6px; box-sizing: border-box; }
.ad-title { display: block; box-sizing: border-box; overflow: hidden; margin: 0px auto; max-width: 70%; height: 140px; padding: 0px 6px 0px 18px; }
.ad-link { position: absolute; right: 6%; bottom: 20px; border: medium none; text-decoration: none; color: black; border-radius: 4px; background: white none repeat scroll 0% 0%; padding: 8px 4px; }
